<ion-header>
  <ion-toolbar>
    <ion-title>Registration</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

<ion-card>
  <ion-card-header>
  <ion-card-title>What is your gender?</ion-card-title>
</ion-card-header>
<ion-card-content>
  <ion-radio-group>
    <ion-item>
      <ion-label>Male</ion-label>
      <ion-radio value="male" slot="start"></ion-radio>
    </ion-item>

    <ion-item>
      <ion-label>Female</ion-label>
      <ion-radio value="female" slot="start"></ion-radio>
    </ion-item>
    </ion-radio-group>
</ion-card-content>
</ion-card>

<ion-card>
  <ion-card-header>
  <ion-card-title>Contact</ion-card-title>
</ion-card-header>
<ion-card-content>
  <ion-item>
    <ion-input type="text" [(ngModel)]="form.name" placeholder="Name"></ion-input>
  </ion-item>
  <ion-item>
    <ion-input type="email" [(ngModel)]="form.email_address" placeholder="Email"></ion-input>
  </ion-item>
  <ion-item>
    <ion-input type="password" [(ngModel)]="form.password" placeholder="Password"></ion-input>
  </ion-item>
  <ion-item>
    <ion-input type="password" [(ngModel)]="form.confirm_password" placeholder="Confirm Password"></ion-input>
  </ion-item>
  <ion-item>
    <ion-input type="tel" [(ngModel)]="form.phone_number" placeholder="Phone number"></ion-input>
  </ion-item>
</ion-card-content>
</ion-card>

<ion-card>
  <ion-card-header>
    <ion-card-title>
      Address Information
    </ion-card-title>
  </ion-card-header>
  <ion-card-content>
    <ion-item>
      <ion-input type="text" [(ngModel)]="form.street" placeholder="Street"></ion-input>
    </ion-item>
    <ion-item>
      <ion-input type="text" [(ngModel)]="form.city" placeholder="City"></ion-input>
    </ion-item>
    <ion-item>
      <ion-input type="text" [(ngModel)]="form.state" placeholder="State"></ion-input>
    </ion-item>
    <ion-item>
      <ion-input type="tel" [(ngModel)]="form.zip_code" placeholder="Zip code"></ion-input>
    </ion-item>
  </ion-card-content>
</ion-card>
<ion-button expand="block" size="meduim" class="btn" (click)="print()" (click)="gotologin()">Register</ion-button>
</ion-content>
